import { OnInit, EventEmitter } from '@angular/core';
export declare class ConfigurationComponent implements OnInit {
    panelState: EventEmitter<any>;
    state: boolean;
    constructor();
    ngOnInit(): void;
    closeConfiguration(): void;
}
